c----------------------------------------------
c      text1.f
c    
c      subrtn file : pk1subrtn
c       
c----------------------------------------------
c      main program
c----( translation )
       parameter (x=1.0,y=5.0,z=0.0)
c----( rotation )
       parameter (xr=0.0,yr=5.0,zr=0.0,rd=0.087)
c----( scale )
       parameter (xs=2.0,ys=2.0,zs=2.0)
c----( n: gyo su )
       parameter (n=2,r=1.0,g=1.0,b=1.0,sz=3.0)
       character ch1(10)*40
       data ch1(1)/"Nagoya University                       "/
       data ch1(2)/"Solar-Terrestrial Environment Laboratory"/  
c
       call initvrml
c
c      call text1(x,y,z,xr,yr,zr,xs,ys,zs,rd,n,r,g,b,sz,ch1)
       call text1(x,y,z,n,r,g,b,sz,ch1)
c
       stop
       end
